html.ie header{background:#fff;filter:none}
html.ie8 header nav ul.nav-main ul.dropdown-menu,html.ie9 header nav ul.nav-main ul.dropdown-menu{filter:none!important}
html.ie8 div.home-concept,html.ie8 div.home-concept div.process-image,html.ie8 div.home-concept div.project-image{background:0}
html.ie8 header ul.social-icons{margin-top:2px}
html.ie8 header ul.social-icons li{background-color:#F1F1F1}
html.ie8 ul.history li div.thumb{background:0}
html.ie8 div.testimonial-author div.img-thumbnail{height:60px;width:60px}
html.ie8 div.testimonial-author div.img-thumbnail img{float:left}
html.ie8 div.plan-ribbon-wrapper{top:-30px}
html.ie8 div.plan-ribbon-wrapper div.plan-ribbon{text-align:left;padding-left:20px}